ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sam Ruby" <ru...@us.ibm.com>
Subject RE: [GUMP] Build Failure - Ant distribution
Date Fri, 24 Aug 2001 01:16:24 GMT
Conor MacNeill wrote:
>
> This is due to the Xalan build failure - not a problem in Ant.
>
> It would seem that dist-ant has a prereq on xalan. Well that is not really
> true but the gating on optional/sitraka/CovReport.java is letting it
> through. I'm not sure whether we want to have more complicated optional
> package checking. I know that my JDK 1.1 build of Ant will fail due to some
> 1.2 only code getting through when certain third party libraries are present
> (it is true that those libraries themselves probably only run under 1.2+).
> Currently, I have to move out a few libraries for a 1.1 build.
>
> Not a priority at the moment.

I'll change the project description from <option project="xml-xalan2"> to
<depend project="xml-xalan2">.

- Sam Ruby


Mime
View raw message